[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

More packages: PVRG & dicom3tools



Hi there,

  I am working on a couple of packages:

1. PVRG, see:

http://jpeg.svn.sf.net/viewvc/jpeg/pvrg/debian/
* I had to patch the .l lex file to get it to compile.
* I replaced the build process with a cmake build process


2. dicom3tools, see:

http://gdcm.svn.sourceforge.net/viewvc/gdcm/Sandbox/debian-med/dicom3tools/debian
* The versioning is using the date as the minor version, is this ok ?
* I cannot get the package to compile with gcc 4.3, but gcc 4.2 or
less is ok. How do I handle that ?

Thanks,
-- 
Mathieu


Reply to: